/*
    Document   : header
    Created on : 7/10/2013, 4:12:40 PM
    Author     : peter
    Description:
        Purpose of the stylesheet follows.
*/

.menu-bg-color {
    background: #007A7F;
    width: 100%;
    height: 150px;
    background-position: -32px;
    position: absolute;
    top: 0;
}
.menu-bg-image{

    background: url(../images/topBanner.png);
    height: 150px;
    width: 100%;
}

.header-panel-wrap
{
    height: 185px;

}
.share_link_wrap
{


}

.logo {
    float: left;
    max-height: 106px;
    margin-top: 10px;
    display:block;
}

.socialmedia{
    display: none;
    font-family:'Open Sans', sans-serif;
    font-size:22px;
    float: right;
    line-height: 1.2em;
    width: 530px;
    font-weight: 600;
    margin-top:20px;
    margin-right:15px;
    text-align: right;
    font-style: italic;
    color:#fff;
    height: 35px;
    text-shadow: 2px 2px 3px rgba(0,0,0, 0.35);
}

@media only screen and (min-width: 1020px) {
    .socialmedia
    {
        display:block;
    }
}

@media only screen and (min-width: 200px) and (max-width: 1019px) {
    #main-menu-wrap{
        margin-top:0px;
    }
    .socialmedia
    {
        width:320px;
        font-size:14px;
        display:block;
    }
}
@media only screen and (min-width: 200px) and (max-width: 767px) {
    .socialmedia
    {
        clear:both;
        width:100%;
        text-align:center;
    }
}


.share_link_wrap li
{
    float:left;
}

.share_link_wrap li a
{
    display: block;
    background: url(../images/sn-circle.png) no-repeat;
    width: 37px;
    height: 27px;
    background-position: 0px 0px;
}

.share_link_wrap
{
    height: 26px;
    float: right;
    overflow: hidden

}
.share-icon-facebook
{
    background-position: 0px 0px !important;

}
.share-icon-email
{
    background-position: 0px 0px;
}
.share_link
{
    background-position: 0px  -80px!important;
}
.share_link:hover
{   background-position: 0px -214px !important;

}
.share-icon-facebook:hover
{
    background-position: 0px -295px !important;

}
.share-icon-twitter
{
    background-position: 0px -27px !important;
}
.share-icon-twitter:hover
{
    background-position: 0px -160.5px !important;
}
.share-icon-linkedin
{
    background-position: 0px -322px !important;
}
.share-icon-linkedin:hover
{

    background-position: 0px -268px !important;

}
.header-logo-social
{
    padding-top: 10px;

}